.breadcrumb-wrap {
  background-color: #F6F6F6;
}
.ch-container {
  max-width: 1170px;
  width: 100%;
  margin: auto;
  padding: 0 15px;
}
.rank-math-breadcrumb p{
  margin-bottom: 0;
  padding-top: 5px;
  padding-bottom: 10px;
}
.rank-math-breadcrumb p > a,
.rank-math-breadcrumb p > span.separator,
.rank-math-breadcrumb p > span.last{
  font-size: 11px;
  /* line-height: 42px; */
  line-height: 1;
}
.rank-math-breadcrumb p > span.separator {
  /* font-size: 13px; */
}
.rank-math-breadcrumb p > a {
  font-weight: 400;
  color: #000000;
}
.rank-math-breadcrumb p > span.separator {
  font-weight: 600;
  padding-left: 2px;
  padding-right: 2px;
}
.rank-math-breadcrumb p > span.last {
  font-weight: 700;
}
.super-heading{
  background-color: #F6F6F6;
  padding: 28px 0 23px;
}
.pmargin0,
.pmargin0 p {
  margin:0 !important;
}
.pmargin0 a {
  color: #fff !important;
  text-decoration: underline;
}
.contactborder{
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.contactborderleft{
    border-right: 1px solid rgba(255, 255, 255, 0.1);
}
.contact-row-100 {
  display: flex;
  margin-bottom: 0 !important;
}
.contact-col-50 {
  /* max-width: 50%; */
  width: 100%;
}
.contact-row-100 > .contact-col-50:first-child{
  padding-right: 11px;
}
.contact-row-100 > .contact-col-50:last-child{
  padding-left: 11px;
}
.contact-wrap textarea {
  background-color: #F6F6F6;
  border-radius: 20px;
  max-height: 169px;
  height: 100%;
}
.contact-wrap input{
  height: 45px;
  background-color: #F6F6F6;
  border-radius: 100px;
}
/* .contact-wrap textarea, */
.contact-wrap input {
  margin-bottom: 20px;
  /* margin-bottom: 12px; */
}
.contact-wrap textarea{
  /* margin-bottom: 18px; */
  margin-bottom: 10px;
}
.contact-wrap div {
  font-size: 14px;
  /* line-height: 42px; */
  font-weight: 500;
}
.contact-wrap div > .star {
  color: #FF0000;
}
.contact-submit {
  text-align: right;
  /* margin-bottom: 61px !important; */
}
form.wpcf7-form[action*="contact-us"] {
    margin-bottom: 61px !important;
}
.contact-submit input {
  background: #00B1A9;
  border-radius: 100px;
  font-size: 15px;
  line-height: 16px;
  font-weight: 500;
  padding: 12px 30px;
  margin-bottom: 0;
}
.contact-submit input:hover{
  background: #20419A;
}
.contact-submit .wpcf7-spinner {
  display: block;
}
.contact-wrap .wpcf7-checkbox .wpcf7-list-item {
  padding: 15px 0 5px;
  background-color: #F6F6F6;
  border-radius: 15px;
  /* width: 130px; */
  width: 100%;
  text-align: center;
  margin-left: 17px;
}
.contact-wrap .wpcf7-checkbox .wpcf7-list-item input[type="checkbox"]{
  display: none;
  width: 100%;
  height: 100%;
}
.contact-wrap .wpcf7-checkbox .wpcf7-list-item.first {
  margin-left: 0;
}
.contact-wrap .wpcf7-checkbox {
  display: flex;
  margin-top: 2px;
  margin-bottom: 17px;
  /* align-items: center; */
}
.contact-wrap .wpcf7 input:not([type=submit]), .contact-wrap .wpcf7 select, .contact-wrap .wpcf7 textarea {
  margin-top: 3px;
  margin-bottom: 17px;
}
.contact-wrap .wpcf7 textarea {
  margin-bottom: 8px;
}
.contact-wrap .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label {
  line-height: 24px;
  font-weight: 400;
}
.contact-wrap .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label::after {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  margin: 10px auto;
}
.contact-wrap .wpcf7-checkbox .wpcf7-list-item:first-child .wpcf7-list-item-label::after{
  background-image: url('https://officialenergyasia.com/wp-content/uploads/2022/12/Group-1301-1.png');
  width: 52px;
  height: 32px;
}
.contact-wrap .wpcf7-checkbox .wpcf7-list-item:nth-child(2) .wpcf7-list-item-label::after{
  background-image: url('https://www.officialenergyasia.com/wp-content/uploads/2025/01/Speaker.png');
  width: 30px;
  height: 35px;
}
.contact-wrap .wpcf7-checkbox .wpcf7-list-item:nth-child(3) .wpcf7-list-item-label::after{
  background-image: url('https://officialenergyasia.com/wp-content/uploads/2022/12/Group-1302.png');
  width: 40px;
  height: 36px;
}
.contact-wrap .wpcf7-checkbox .wpcf7-list-item:nth-child(4) .wpcf7-list-item-label::after{
  background-image: url('https://officialenergyasia.com/wp-content/uploads/2022/12/crGylC.png');
  width: 43px;
  height: 40px;
}
.contact-wrap .wpcf7-checkbox .wpcf7-list-item:nth-child(5) .wpcf7-list-item-label::after{
  background-image: url('https://officialenergyasia.com/wp-content/uploads/2022/12/Vector.png');
  width: 57px;
  height: 33px;
}
.contact-wrap .wpcf7-checkbox .wpcf7-list-item:nth-child(6) .wpcf7-list-item-label::after{
  background-image: url('https://officialenergyasia.com/wp-content/uploads/2022/12/Group-1303.png');
  width: 38px;
  height: 36px;
}
.contact-wrap .wpcf7-checkbox .wpcf7-list-item:last-child .wpcf7-list-item-label::after{
  background-image: url('https://officialenergyasia.com/wp-content/uploads/2022/12/Group-1304.png');
  width: 29px;
  height: 36px;
}
.chooseone {
  font-size: 12px !important;
  font-weight: 300 !important;
  font-style: italic;
  margin-top: -2px;
  /* line-height: 42px; */
}
.chcol6 p{
  /* display: none; */
  margin: 0 !important;
}
.contact-wrap{
  padding: 0 139px;
}
.contact-col-100 {
  margin-bottom: 0 !important;
}
.boxmargin0 {
  margin: 0 !important;
}
.chcol6 {
  margin-bottom: 10px;
}

.bordergreen {
  border: 1px solid #00B1A9;
}
.titlemargin {
  margin-bottom: 0 !important;
}
.contact-wrap .wpcf7-not-valid-tip {
  font-size: 10px;
  position: absolute;
  /* bottom: 0; */
  bottom: -4px;
}
.chcol6 .wpcf7-not-valid-tip {
  bottom: -20px;
}
.contact-submit {
  /* margin-top: -6px; */
}







@media (max-width:1199px) {

}

@media (max-width:1024px) {
  .colwidth55, .colwidth45 {
    width: 100% !important;
  }
  .colwidth0 {
    display: none;
  }
  .colwidth55 > div > section > .elementor-container.elementor-column-gap-default{
    display: flex;
    justify-content: center;
  }
  .delegate1.contactborderleft {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    border-right: none;
  }
  .delegate2 {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    border-right: 1px solid rgba(255, 255, 255, 0.1);
  }
  .delegate3 {
    border-right: none;
  }
  .eliminatepadding > .elementor-container > .elementor-column > .elementor-widget-wrap.elementor-element-populated {
    padding: 10px 0;
  }
  /* .delegate1 {
    width: 100% !important;
  }
  .delegate2 {
    width: 50% !important;
  } */
}

@media (max-width:991px) {
  .contact-wrap .wpcf7-checkbox {
    flex-wrap: wrap;
  }
  .contact-wrap .wpcf7-checkbox .wpcf7-list-item {
    /* width: calc(33.33% - 12px); */
    width: calc(50% - 8.5px);
    margin-bottom: 15px;
  }
  /* .contact-wrap .wpcf7-checkbox .wpcf7-list-item:nth-child(4) */
  .contact-wrap .wpcf7-checkbox .wpcf7-list-item:nth-child(2n + 1) {
    margin-left: 0;
  }
}

@media (max-width:767px) {
    /* .contact-wrap .wpcf7-checkbox .wpcf7-list-item {
      width: 31.3%;
    } */
    .contact-wrap {
      padding: 0 5px;
    }
}

@media (max-width:575px) {
  /* .contact-wrap .wpcf7-checkbox .wpcf7-list-item {
    width: 30.5%;
  } */
  .super-heading {
    padding: 38px 0 13px;
  }
  .contactimg img {
    height: 235px;
    object-fit: cover;
  }
  .chooseone {
    /* margin-top: -30px; */
  }
  .contact-wrap .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label {
    font-size: 12px;
  }
  .contact-wrap div {
    font-size: 13px;
  }
  .contact-wrap .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label::after {
    margin-top: 0;
  }
  .contact-wrap .wpcf7-checkbox .wpcf7-list-item:first-child .wpcf7-list-item-label::after{
    background-image: url('https://officialenergyasia.com/wp-content/uploads/2022/12/Group-1301-1.png');
    width: 40px;
    height: 25px;
  }
  .contact-wrap .wpcf7-checkbox .wpcf7-list-item:nth-child(2) .wpcf7-list-item-label::after{
    background-image: url('https://www.officialenergyasia.com/wp-content/uploads/2025/01/Speaker.png');
    width: 20px;
    height: 25px;
  }
  .contact-wrap .wpcf7-checkbox .wpcf7-list-item:nth-child(3) .wpcf7-list-item-label::after{
    background-image: url('https://officialenergyasia.com/wp-content/uploads/2022/12/Group-1302.png');
    width: 31px;
    height: 28px;
  }
  .contact-wrap .wpcf7-checkbox .wpcf7-list-item:nth-child(4) .wpcf7-list-item-label::after{
    background-image: url('https://officialenergyasia.com/wp-content/uploads/2022/12/crGylC.png');
    width: 33px;
    height: 31px;
  }
  .contact-wrap .wpcf7-checkbox .wpcf7-list-item:nth-child(5) .wpcf7-list-item-label::after{
    background-image: url('https://officialenergyasia.com/wp-content/uploads/2022/12/Vector.png');
    width: 44px;
    height: 25px;
  }
  .contact-wrap .wpcf7-checkbox .wpcf7-list-item:nth-child(6) .wpcf7-list-item-label::after{
    background-image: url('https://officialenergyasia.com/wp-content/uploads/2022/12/Group-1303.png');
    width: 30px;
    height: 28px;
  }
  .contact-wrap .wpcf7-checkbox .wpcf7-list-item:last-child .wpcf7-list-item-label::after{
    background-image: url('https://officialenergyasia.com/wp-content/uploads/2022/12/Group-1304.png');
    width: 22px;
    height: 28px;
  }
  .contact-wrap .wpcf7-checkbox {
    margin-bottom: 8px;
  }
  .contact-wrap .wpcf7-checkbox .wpcf7-list-item {
    /* padding: 2px 0 13px; */
    padding: 12px 0 5px;
  }
  .contact-row-100 {
    display: block;
  }
  .contact-row-100 > .contact-col-50:first-child {
    padding-right: 0;
  }
  .contact-row-100 > .contact-col-50:last-child {
    padding-left: 0;
  }
  .contact-wrap input {
    margin-bottom: 15px;
  }
  .contact-wrap .wpcf7-checkbox .wpcf7-list-item {
    margin-left: 13px;
    margin-bottom: 11px;
  }
  .contact-wrap .wpcf7 input:not([type=submit]), .contact-wrap .wpcf7 select, .contact-wrap .wpcf7 textarea {
    margin-top: 3px;
    margin-bottom: 12px;
  }
  .contact-submit input {
    font-size: 12px;
    height: auto;
    padding: 6px 20px;
  }
  .contact-submit {
    /* margin-bottom: 35px !important; */
    margin-top: -2px;
  }
  form.wpcf7-form[action*="contact-us"] {
      margin-bottom: 35px !important;
  }
  .eliminatepadding > .elementor-container > .elementor-column > .elementor-widget-wrap.elementor-element-populated {
    padding: 10px 15px;
  }
  .contact-wrap .wpcf7-not-valid-tip {
    font-size: 10px;
    position: absolute;
    bottom: -9px;
  }
  .chcol6 .wpcf7-not-valid-tip {
    bottom: -10px;
  }
  .contact-textarea {
    margin-top: -6px;
  }
}
.social-media-icon .elementor-social-icons-wrapper.elementor-grid span:nth-child(4) > a > svg {
	width: 16px;
}